Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 727762 - sys-devel/llvm-10 & co. stabilization
Summary: sys-devel/llvm-10 & co. stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: LLVM support project
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 727768 730050
Blocks: glibc-2.31-stable 731432
  Show dependency tree
 
Reported: 2020-06-10 06:56 UTC by Michał Górny
Modified: 2020-07-31 22:15 UTC (History)
2 users (show)

See Also:
Package list:
sys-devel/llvm-common-10.0.0 arm ppc64 x86 sys-devel/llvm-10.0.0 arm ppc64 x86 sys-devel/llvmgold-10 arm ppc64 x86 dev-python/lit-10.0.0 arm ppc64 x86 sys-devel/lld-10.0.0 arm ppc64 x86 sys-devel/clang-common-10.0.0 arm ppc64 x86 sys-devel/clang-10.0.0 arm ppc64 x86 dev-python/clang-python-10.0.0 - dev-util/lldb-10.0.0 amd64 arm arm64 x86 sys-libs/compiler-rt-10.0.0 arm ppc64 x86 sys-libs/compiler-rt-sanitizers-10.0.0 arm ppc64 x86 sys-libs/llvm-libunwind-10.0.0 amd64 arm arm64 x86 sys-libs/libcxxabi-10.0.0 amd64 arm arm64 x86 sys-libs/libcxx-10.0.0 amd64 arm arm64 x86 sys-libs/libomp-10.0.0 arm ppc64 x86 sys-devel/clang-runtime-10.0.0 arm ppc64 x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-06-10 06:56:44 UTC
Placeholder for dilfridge.
Comment 1 Andreas K. Hüttel gentoo-dev 2020-06-28 09:27:12 UTC
Since the blocker is fixed, shouldn't nattka have added arches?
Comment 2 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-06-28 12:46:52 UTC
(llvm-ocaml isn't stable and wasn't intended to be)
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-06-29 15:56:20 UTC
amd64 stable
Comment 4 Sam James archtester gentoo-dev Security 2020-07-04 12:54:52 UTC
arm64 stable
Comment 5 Sam James archtester gentoo-dev Security 2020-07-16 18:34:05 UTC
ppc64 stable
Comment 6 Sam James archtester gentoo-dev Security 2020-07-18 14:44:40 UTC
arm stable
Comment 7 Andreas K. Hüttel gentoo-dev 2020-07-18 16:16:34 UTC
x86: ping
Comment 8 Sam James archtester gentoo-dev Security 2020-07-31 22:15:33 UTC
x86 stable, closing